SELECT /*+ FIRST_ROWS */ * FROM GENERAL where COD_GEN like '37410%';

SELECT /*+ FIRST_ROWS */ * FROM GENERAL where ITEM_NAME like 'GEAR,INTERNAL';

SELECT /*+ FIRST_ROWS */ * FROM GENERAL where NIIN like '%0001262%';

--ITEM_NAME, COD_GEN